=== debian/control ===
Source: node-randombytes
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sarath M S <debian@sarathms.me>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/crypto-browserify/randombytes
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-randombytes.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-randombytes.git

Package: node-randombytes
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: random bytes from browserify stand alone
 randomBytes for the browser. Uses crypto/msCrypto.getRandomValues() in
 the browser. In Node.js, it uses crypto.randomBytes().
 .
 Node.js is an event-based server-side JavaScript engine.
