## node-randombytes 2.0.5

=== debian/changelog ===
node-randombytes (2.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Improve debian packaging

 -- Bastien Roucariès <rouca@debian.org>  Thu, 30 Nov 2017 16:11:10 +0100
