=== debian/control ===
Source: node-randombytes
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sarath Madayil <debian@sarathms.me>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 6) <!nocheck>
 , node-safe-buffer (>=5.1.0) <!nocheck>
 , node-tape (>= 4.6) <!nocheck>
 , node-tap (>= 10) <!nocheck>
Standards-Version: 4.1.1
Homepage: https://github.com/crypto-browserify/randombytes
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-randombytes.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-randombytes.git

Package: node-randombytes
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-safe-buffer (>=5.1.0)
Description: random bytes from browserify stand alone
 randomBytes for the browser. Uses crypto/msCrypto.getRandomValues() in
 the browser. In Node.js, it uses crypto.randomBytes().
 .
 Node.js is an event-based server-side JavaScript engine.
