=== debian/tests/control ===
Tests: require
Depends: node-randombytes, nodejs (>=6)

Tests: runtestsuite
Depends: node-randombytes, nodejs (>=6), node-tap (>= 10), node-tape (>= 4.6)
