## node-randombytes 2.0.6

=== debian/changelog ===
node-randombytes (2.0.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Move to salsa
  * Bump policy and compat (no changes).

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 23:19:40 +0200
