=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sarath Madayil <debian@sarathms.me>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs (>= 6) <!nocheck>
  , node-safe-buffer (>=5.1.0) <!nocheck>
  , node-tape (>= 4.6) <!nocheck>
  , node-tap (>= 10) <!nocheck>
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/crypto-browserify/randombytes
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-randombytes.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-randombytes.git
+Vcs-Git: https://salsa.debian.org/js-team/node-randombytes.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-randombytes
 
 Package: node-randombytes
 Architecture: all
