## node-randombytes 2.1.0

=== debian/changelog ===
node-randombytes (2.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * New upstream version 2.1.0
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Drop build dependency on dh-buildinfo (not needed)
  * Switch to dh-sequence-nodejs

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Dec 2020 17:36:30 +0530
