=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: node-randombytes
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sarath Madayil <debian@sarathms.me>
 Build-Depends:
- debhelper (>= 11)
- , dh-buildinfo
+ debhelper-compat (= 12)
+ , dh-sequence-nodejs
  , nodejs (>= 6) <!nocheck>
- , node-safe-buffer (>=5.1.0) <!nocheck>
+ , node-safe-buffer (>= 5.1.0) <!nocheck>
  , node-tape (>= 4.6) <!nocheck>
  , node-tap (>= 10) <!nocheck>
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Homepage: https://github.com/crypto-browserify/randombytes
 Vcs-Git: https://salsa.debian.org/js-team/node-randombytes.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-randombytes
