=== debian/control ===
Source: node-randombytes
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sarath Madayil <debian@sarathms.me>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-safe-buffer (>= 5.1.0) <!nocheck>
 , node-tap (>= 10) <!nocheck>
 , node-tape (>= 4.6) <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-randombytes
Vcs-Git: https://salsa.debian.org/js-team/node-randombytes.git
Homepage: https://github.com/crypto-browserify/randombytes
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-randombytes
Architecture: all
Depends: ${misc:Depends}
 , node-safe-buffer (>= 5.1.0)
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: random bytes from browserify stand alone
 randomBytes for the browser. Uses crypto/msCrypto.getRandomValues() in
 the browser. In Node.js, it uses crypto.randomBytes().
 .
 Node.js is an event-based server-side JavaScript engine.
