=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-randombytes-$1/ \
 https://github.com/crypto-browserify/randombytes/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-randombytes,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-randombytes-$1/" \
 https://registry.npmjs.org/@types/randombytes https://registry.npmjs.org/@types/randombytes/-/randombytes-([\d\.]+)@ARCHIVE_EXT@ group
